body {
	font-size: 12px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 12px;
}
#topnav a {
	margin: 0px;
	display: block;
	padding: 5px 48px 5px 0px;
}
#scrollup {
	width:14px;
	height:51px;
	text-indent:-9999px;
	opacity:1;
	position:fixed;
	left:200px;
	bottom:166px;
	display:none;
	background: url('../images/btn_top_eng.gif') no-repeat;
}
p {
	text-align: justify;
}
#lv2_banner_title {
	font-size: 16px;
}
#toc ul {
	margin-left: 0px;
	padding-top: 30px;
	background: url(../images/QuickGuide_eng.jpg) no-repeat;
}